.version.contatti /* version checker */
{
	color: #0000EE;
	background-color: #23BD61;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 777.95px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 7px;
	width: 0.01px;/* should not cover content below */
}

.js body.initialized
{
	visibility: visible;
}

#u5697,#u5697-bw
{
	z-index: 6;
	height: 13px;
}

#pu857
{
	width: 0.01px;
	margin-top: 25px;
}

#u857
{
	z-index: 2;
	width: 192px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u1264
{
	z-index: 4;
	width: 35px;
	margin-bottom: -236px;
	position: relative;
	margin-right: -10000px;
	margin-top: -262px;
	left: 508px;
}

#u13012-4
{
	z-index: 7;
	width: 103px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 381px;
}

#u13012-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 103px;
	margin: 24px -10000px 0px 0px;
}

#u13013-4
{
	z-index: 11;
	width: 103px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 500px;
}

#u13012-4.MuseLinkActive,#u13013-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 103px;
	margin: 24px -10000px 0px 0px;
}

#u13015-4
{
	z-index: 15;
	width: 103px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 635px;
}

#u13013-4.MuseLinkActive,#u13015-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 103px;
	margin: 24px -10000px 0px 0px;
}

#u13015-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 103px;
	margin: 24px -10000px 0px 0px;
}

#u21657
{
	z-index: 22;
	width: 25px;
	height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 824px;
}

#u21657:hover
{
	width: 25px;
	height: 26px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u21657.MuseLinkActive
{
	width: 25px;
	height: 26px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u21645
{
	z-index: 21;
	width: 25px;
	height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 858px;
}

#u21645:hover
{
	width: 25px;
	height: 27px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u21645.MuseLinkActive
{
	width: 25px;
	height: 27px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u21633
{
	z-index: 20;
	width: 25px;
	height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 891px;
}

#u21633:hover
{
	width: 25px;
	height: 27px;
	min-height: 0px;
	margin: 7px -10000px 0px 0px;
}

#u21633.MuseLinkActive
{
	width: 25px;
	height: 27px;
	min-height: 0px;
	margin: 7px -10000px 0px 0px;
}

#u16678
{
	z-index: 19;
	width: 30px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 930px;
}

#u16678:hover
{
	width: 30px;
	height: 24px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u16678.MuseLinkActive
{
	width: 30px;
	height: 24px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#widgetu4285
{
	z-index: 23;
	width: 0.01px;
	height: 378px;
	margin-left: 310px;
	margin-top: 155px;
	position: relative;
}

#widgetu4291
{
	z-index: 24;
	width: 340px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu4291.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 340px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4295-4
{
	z-index: 25;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	font-size: 15px;
	line-height: 15px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
}

#u4292-4
{
	z-index: 29;
	width: 328px;
	min-height: 15px;
	border-width: 0px;
	border-color: transparent;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	font-size: 15px;
	line-height: 15px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu4291.non-empty-st #u4292-4
{
	border-width: 0px;
	background-color: #FFFFFF;
}

#widgetu4291:hover #u4292-4
{
	border-style: solid;
	border-width: 1px;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 328px;
	margin: 19px -10001px -1px -1px;
}

#widgetu4291.focus-st #u4292-4
{
	border-style: solid;
	border-width: 1px;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 328px;
	margin: 19px -10001px -1px -1px;
}

#widgetu4291.non-empty-st #u4292-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4291:hover #u4292-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4291.focus-st #u4292-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4311
{
	z-index: 33;
	width: 340px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
}

#widgetu4311.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 340px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u4313-4
{
	z-index: 34;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	font-size: 15px;
	line-height: 15px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
}

#widgetu4311.fld-err-st #u4313-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u4312-4
{
	z-index: 38;
	width: 328px;
	min-height: 15px;
	border-width: 0px;
	border-color: transparent;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	font-size: 15px;
	line-height: 15px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu4311.non-empty-st #u4312-4
{
	border-width: 0px;
	background-color: #FFFFFF;
}

#widgetu4311:hover #u4312-4
{
	border-style: solid;
	border-width: 1px;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 328px;
	margin: 19px -10001px -1px -1px;
}

#widgetu4311.focus-st #u4312-4
{
	border-style: solid;
	border-width: 1px;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 328px;
	margin: 19px -10001px -1px -1px;
}

#widgetu4291.fld-err-st #u4292-4,#widgetu4311.fld-err-st #u4312-4
{
	border-style: solid;
	border-width: 1px;
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 328px;
	margin: 19px -10001px -1px -1px;
}

#widgetu4311.non-empty-st #u4312-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4311:hover #u4312-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4311.focus-st #u4312-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4291_input,#widgetu4291_prompt,#widgetu4311_input,#widgetu4311_prompt
{
	width: 328px;
	min-height: 15px;
	color: #C4C4C4;
	font-family: source-sans-pro, sans-serif;
	font-size: 15px;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#u4317-4
{
	z-index: 42;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 353px;
	left: 140px;
}

#widgetu4285.frm-sub-st #u4317-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 15px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u4318-4
{
	z-index: 46;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 353px;
	left: 140px;
}

#widgetu4285.frm-subm-err-st #u4318-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 15px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u4316-4
{
	z-index: 50;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 353px;
	left: 140px;
}

#widgetu4285.frm-sub-st #u4317-4,#widgetu4285.frm-subm-err-st #u4318-4,#widgetu4285.frm-subm-ok-st #u4316-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu4285.frm-subm-ok-st #u4316-4 p
{
	color: #999999;
	font-size: 15px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u4296-17
{
	z-index: 54;
	min-height: 31px;
	width: 131px;
	position: relative;
	margin-right: -10000px;
	margin-top: 270px;
	background: transparent url("../images/u4296-17.png") no-repeat 0px 0px;
}

#u4296-17:hover
{
	background: transparent url("../images/u4296-17-r.png") no-repeat 0px 0px;
}

#u4296-17:active
{
	background: transparent url("../images/u4296-17-m.png") no-repeat 0px 0px;
}

#widgetu4285.frm-sub-st #u4296-17
{
	background: transparent url("../images/u4296-17-fs.png") no-repeat 0px 0px;
}

#widgetu4286
{
	z-index: 71;
	width: 340px;
	height: 100px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
}

#widgetu4286.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 340px;
	height: 100px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u4290-4
{
	z-index: 72;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	font-size: 15px;
	line-height: 15px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
}

#widgetu4291.fld-err-st #u4295-4,#widgetu4286.fld-err-st #u4290-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu4291.fld-err-st #u4295-4 p,#widgetu4291.fld-err-st #u4295-4 span,#widgetu4311.fld-err-st #u4313-4 p,#widgetu4311.fld-err-st #u4313-4 span,#widgetu4286.fld-err-st #u4290-4 p,#widgetu4286.fld-err-st #u4290-4 span
{
	color: #D7244C;
}

#u4287-4
{
	z-index: 76;
	width: 328px;
	min-height: 68px;
	border-width: 0px;
	border-color: transparent;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	font-size: 15px;
	line-height: 15px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu4286.non-empty-st #u4287-4
{
	border-width: 0px;
	background-color: #FFFFFF;
}

#widgetu4286:hover #u4287-4
{
	border-style: solid;
	border-width: 1px;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10001px -1px -1px;
}

#widgetu4286.focus-st #u4287-4
{
	border-style: solid;
	border-width: 1px;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10001px -1px -1px;
}

#widgetu4286.fld-err-st #u4287-4
{
	border-style: solid;
	border-width: 1px;
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10001px -1px -1px;
}

#widgetu4286.non-empty-st #u4287-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4286:hover #u4287-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4286.focus-st #u4287-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4291.fld-err-st #u4292-4 *,#widgetu4311.fld-err-st #u4312-4 *,#widgetu4286.fld-err-st #u4287-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu4286_input,#widgetu4286_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: source-sans-pro, sans-serif;
	font-size: 15px;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu4291.focus-st #widgetu4291_prompt,#widgetu4311.focus-st #widgetu4311_prompt,#widgetu4286.focus-st #widgetu4286_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu4291:hover #widgetu4291_input,#widgetu4291.focus-st #widgetu4291_input,#widgetu4291.fld-err-st #widgetu4291_input,#widgetu4291:hover #widgetu4291_prompt,#widgetu4291.fld-err-st #widgetu4291_prompt,#widgetu4311:hover #widgetu4311_input,#widgetu4311.focus-st #widgetu4311_input,#widgetu4311.fld-err-st #widgetu4311_input,#widgetu4311:hover #widgetu4311_prompt,#widgetu4311.fld-err-st #widgetu4311_prompt,#widgetu4286:hover #widgetu4286_input,#widgetu4286.focus-st #widgetu4286_input,#widgetu4286.fld-err-st #widgetu4286_input,#widgetu4286:hover #widgetu4286_prompt,#widgetu4286.fld-err-st #widgetu4286_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu4291.non-empty-st #widgetu4291_prompt,#widgetu4311.non-empty-st #widgetu4311_prompt,#widgetu4286.non-empty-st #widgetu4286_prompt
{
	visibility: hidden;
}

#u5752-4
{
	z-index: 80;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 331px;
	margin-top: 126px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

